<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

  <div id="app">

    <ul>
      <comments v-for="comment in comments" :comment="comment"></comments>
    </ul>

    <textarea v-model="comment_text" @keyup.enter="postComment" cols="50" rows="8"></textarea>

  </div>

  <template id="comment-template">
    <div>
      <button type="button" @click="tambah">+</button>
      <div> "{{ comment.body }}" || {{ comment.time}} || Score : {{ score }} </div>
      <button type="button" @click="kurang">-</button>
      <br><br>
    </div>
    
  </template>

  <script src="vue-script.js" charset="utf-8"></script>
  <script src="index.js" charset="utf-8"> </script>
  
</body>
</html>